/*ESTILOS NUBEADO*/

/*Global*/
body{background-color: #c4dac8;font-family: 'Roboto', sans-serif;}
a{color: #000;}

a:hover, a.active{color: #006600;text-decoration: none;}
a.active{font-weight: 600;}
h1,h2,h3,h4,h5,h6{margin-top: 0;}
.user-login{padding:25px 0;}
.user-login a{color: #006600;}
ul, ul li{list-style: none;padding: 0}
.form-control{border-radius: 0;height: 38px;}
.btn-nayfres{background:#006600;color: #fff;}
.modal.in .modal-dialog{z-index: 9999;}
header{padding: 15px 20px;background: #fff;-webkit-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);-moz-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);}
header .login{padding:25px 0;}
footer .cont-footer{border-radius:5px;padding: 10px;background: #fff;-webkit-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);-moz-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);}
footer .logo{width: 200px;}
.logo{width: 100%;}
.contenido{margin: 45px 0 0 0;}
.sidebar, .content{margin:0 0 45px; 0;padding:20px 15px;border-radius: 5px; background: #fff;-webkit-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);-moz-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);}
.sidebar h4{margin: 0 0 25px 0;border-bottom: 1px solid #ddd;color: #006600;padding-bottom: 10px;font-weight: 600}
.sidebar label, .navbar.mobile #collapsibleNavbar label{padding:5px 8px;color: #fff;text-transform: uppercase; background: #5c9d5c;border-radius: 4px 8px;display: block;font-weight: normal;}
.sidebar ul{margin: 15px 0;padding-left: 10px;}
.navbar.mobile #collapsibleNavbar ul{margin: 25px 0;}
.sidebar ul li{margin:0 0 15px 0;padding-left: 10px;}
.navbar.mobile #collapsibleNavbar ul li{margin:0 0 15px 0;}

.content h3{margin: 0 0 25px 0;border-bottom: 1px solid #ddd;color: #006600;padding-bottom: 10px;}

/*LOGIN BOX*/
#login .container #login-row #login-column{margin: 120px auto 0 auto;}
#login .container #login-row #login-column #login-box {display: block;margin:auto; width: 35%;border-radius: 5px;background-color: #fff;-webkit-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);-moz-box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);box-shadow: 0px 0px 10px -4px rgba(0,0,0,0.56);}
#login .container #login-row #login-column #login-box h3{margin-top: 0;}
#login .container #login-row #login-column #login-box h3 img.logo{width:50%;}
#login .container #login-row #login-column #login-box label{}
#login .container #login-row #login-column #login-box #login-form {padding: 20px;}
#login .container #login-row #login-column #login-box #login-form #register-link {  }

/*INICIO*/


/*RESPONSIVE*/
/*MEDIAQUEIRES*/

.navbar.mobile{display: none;}
.navbar-toggler-icon{padding:0 10px;background: url('../img/btn.png') no-repeat 0 0;}

@media only screen and (max-width: 760px) and (min-width: 320px){
     .logo{width: auto;}
  .sidebar{display:none;}
  .navbar.mobile{display: inline-block;float: right;margin:0;min-height: inherit;width: 100%;}
  .navbar.mobile button{border:1px solid #ddd;border-radius:4px;background:#fff;padding: 5px 10px;position: absolute;top: -28px;right: 0;}
  #login .container #login-row #login-column{margin: 45px auto;}
  #login .container #login-row #login-column #login-box{width:100%;}
  .pull-right.user-login{float: left!important;padding-bottom: 0;}
  .content table{width:100%!important;}

}


@media only screen and (width: 768px){
    
    #login .container #login-row #login-column #login-box{width:50%;}
     .logo{width: auto;}
    .pull-right.user-login{width: 25%;}

    .col-md-3.tablet678{width:30%;float: left;}
    .col-md-9.tablet678{width:70%;float: right;}
}

@media only screen and (width: 1024px){

  footer img{width: 100px;}

}
